FROM node:16

WORKDIR /usr/src/app
COPY package*.json ./
RUN npm install

#RUN npm install --silent
#RUN npm install react-scripts@3.4.1 -g --silent

# Bundle app source
COPY . .

EXPOSE 8080
EXPOSE 3000
CMD [ "node", "app.js" ]
#CMD ["npm", "start"]